Subject: pico - where to get info about the latest version

From: [email-masked] (Sven Guckes)
Date: 15 Jan 1997 19:20:16 GMT

I was looking for the latest version of pico but didn't want to download the
distribution of pine - so I looked at http://www.washington.edu:1180/pine/ .
The page says that Pico is a trademark of the University of Washington -
but there is *no* special info about Pico at all!  :-(

So - what is the latest version of pico and when was it released?

I post here as I am not sure whom to contact.
Well, the man page to pico-2.8 says about "Authors":
	Michael Seibel <[email-masked]>
	Laurence Lundblade <[email-masked]>
Is it ok to bug them with questions?

Suggestions for the Pine Home Page, the "availability" page and the Pine FAQ:

	Add the latest version number of pico.
	Add the release dates of both pico and pine.
	Add a date stamp to the page.
	Add a mailto link to the maintainer of the pages (to every page).
	Add a file to ftp.cac.washington.edu/mail with info about latest versions.

Please make it more easy to look up this kind of information!
Something like http://www.washington.edu/pine/changes/ for pico
would be nice.  Thank you!  :-)

While I'm at it: A one suggestion for both pico and pine:
It would be nice if they identified with option "-v" or "--version".

Sven

PS:	I am currently unsubscribed to comp.mail.pine -
	so I am asking for email copies of followups.
	Thanks!

-- 
Sven Guckes [email-masked] [who rather uses vim than pico]
PICO Info and Tips:  http://www.math.fu-berlin.de/~guckes/pico/ [961120]